body
{
	margin: 0 0 0 0;
	color:black;
}


/*Root table*/
table.root 
{
	
	background-color: #FFFFFF;
}

/*header table*/
table.header 
{
	background-color: #ffc600;
	
}


/*body table*/
table.body 
{
	background-color: #FFFFFF;
}


/*footer table*/
table.footer 
{
	background-color: #43929D;
	border-top: 1px solid black;
}



/*header cell*/
td.header 
{
	background:url('images/header_back.gif');
	color:white;
}


/*body cells*/
td.body 
{
	background-color: white;
	
}

td.body1 
{
	background-color: white;
	padding-left: 10px;
}

/*footer cell*/
td.footer 
{
	background:url('images/header_back.gif');
	color: white;
}

table.leftbar 
{
	background-color: #A9BEDC;
	
}



/*header cell*/
td.leftbar 
{
	
	background-color: white;
	color: black;
}

td.category_menu_item_old
{
	height:15px;
	padding-left:15px;
	font-weight: bold;
	padding-top: 1px;
	padding-bottom: 1px;

	background-color: #C3D9FF;
	border: 1px solid #891E1A;
}
td.category_menu_item
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #A9BEDC;
	text-decoration: none;
	padding:4px;
}

a.category_menu_item
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #26508B;
	text-decoration: none;
}

a.category_menu_item2
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #E20612;
	text-decoration: none;
}



td.category_menu_headline
{
	height:20px;
	color: black;
	font-weight: bolder;
	font-size: 20px;
}

td.monthTableHeading
{
	
	width:18px;
	height:18px;
	background-color: #F7F7FE;
	font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 11px;color: #26508B;text-decoration: none;
}

td.monthTableContents0
{
	background-color: white;
	width:18px;
	height:18px;
	font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 11px;color: #26508B;text-decoration: none;
	
}

td.monthTableContents1
{
	background-color: #fffeec;
	width:18px;
	height:18px;
	font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 11px;color: #26508B;text-decoration: none;
	
}


td.monthTableContents4
{
	border:1px solid #a9bedc;
	background-color: #f7f7fe;
	width:18px;
	height:18px;
	font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 11px;color: #26508B;text-decoration: none;
	
}

td.monthTableContents3
{
	border:1px solid #a9bedc;
	background-color: #f7f7fe;
	width:18px;
	height:18px;
	font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 11px;color: #26508B;text-decoration: none;
	
}


td.monthTableContents2
{
	
	border:1px solid #e2b723;
	width:18px;
	height:18px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #ffc600;
	
}

table.monthTableHeading
{
	background-color: #F7F7FE;
	font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 11px;color: #26508B;text-decoration: none;
}

table.monthTableContents
{
	background-color: #F7F7FE;
	font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 11px;color: #26508B;text-decoration: none;
}

.bannerPlaceHolder
{
	/*background-color: #F7F7FE;*/
	

}

table.calendarTable
{
	background-color: #F7F7FE;
	
}

.pagecenter
{
	
}

td.calendarTable
{
	background-color: #F7F7FE;
	
}

.currday 
{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;font-weight: bold;
color: #FFFFFF;
text-decoration: none;
background-color: #ffc600;
}

.withevent
{
	
	font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 11px;color: #26508B;text-decoration: none;
}


.withoutevent
{
	
	font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 11px;color: #26508B;text-decoration: none;
}

.empty
{
	
	font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 11px;color: #26508B;text-decoration: none;
}

.currCalendarCell
{
	border:1px solid  #ffc600;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #e2b723;
	background-color: #fefbcc;
	text-decoration: none;
	font-size:10px;
}

.CalendarCell
{
	border:1px solid #26508B;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #26508B;
	background-color: #ebebfe;
	text-decoration: none;
	font-size:10px;
}

td.calendarsTableHeading
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #26508B;
	text-decoration: none;
	font-size:10px;



}

.calendarsTableHeadingLink
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #26508B;
	text-decoration: none;
	font-size:10px;
}

.dateSting 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FD802F;
	text-decoration: none;
	padding-bottom: 5px;
}

.add_event1
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FD802F;
	text-decoration: none;

}
.add_event2
{
	font-size: 11px;
	width:250px;

}

.add_event3
{
	font-size: 11px;
	width:250px;
	height:100px;

}

.add_event_date
{
	font-size: 11px;
	width:74px;

}

.adding_error_table
{
	border:1px solid red;
}

.adding_error_heading
{
	color: red;
	font-weight: bolder;
}

.adding_error_row
{
	color: red;
}

.tankMsg
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FD802F;
	font-weight: bolder;
}

.eventCaptionTable
{
	

}

.eventCaptionCell
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #26508B;
	text-decoration: none;
	padding-left:20px;
}

.eventCaptionCell2
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #26508B;
	text-decoration: none;
	font-weight:bolder;
}

.eventCaptionLink
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #26508B;
	text-decoration: none;
}

.eventDescriptionCell
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}

.eventDescriptionLink
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #42929E;
	text-decoration: none;
}